Bug 125609 - graphics/libglut update to 7.0.3
Summary: graphics/libglut update to 7.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-14 18:00 UTC by Pedro F. Giffuni
Modified: 2008-10-26 02:22 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2008-07-14 18:00 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2008-07-14 18:00:12 UTC
bugfix release
Comment 1 Edwin Groothuis freebsd_committer 2008-07-14 18:00:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-10-26 02:19:31 UTC
maho        2008-10-26 02:19:18 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libglut     Makefile distinfo 
    graphics/libglut/files Makefile 
  Log:
  Update to 7.0.3
  
  PR: 125609
  Submitted by: "Pedro F. Giffuni" <pfgshield-freebsd@yahoo.com>
  Maingainer timeout: over 1 month (I asked 2008/9/2 11:07:45 +9 JST)
  
  Revision  Changes    Path
  1.14      +1 -2      ports/graphics/libglut/Makefile
  1.12      +3 -3      ports/graphics/libglut/distinfo
  1.7       +1 -1      ports/graphics/libglut/files/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Maho Nakata freebsd_committer 2008-10-26 02:21:17 UTC
State Changed
From-To: open->closed

Maintainer time out (>1 month) 
I asked Shaun in Date: Tue, 02 Sep 2008 11:07:45 +0900 (JST), 
but no reply so far.